/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#006600; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8125em; 
	line-height:1.3846em;
	color:#625c51;
	min-width:1000px;
}
html, body { height:100%;}


p {padding-bottom:10px;}

a {
	color:#625c51; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

	
h2 {
	font-size:2.461em;
	line-height:1.2307em;
	padding:30px 0 7px 20px;
	font-weight:normal;
	color:#232323;
	background:url(../images/h2-bg.gif) left bottom repeat-x;
	margin-bottom:28px;
	text-transform:uppercase;
}
	.h2-margin {
		margin-bottom:24px;
	}
	.h2-margin1 {
		margin-bottom:34px;
	}
	.h2-pad {
		padding-top:65px;
	}
	.h2-pad1 {
		padding-top:60px;
	}
	.spacing {
		letter-spacing:-2px;
	}
h3 {
	color:#fff;
	font-size:1.2307em;
	line-height:1.2307em;
	padding:16px 0 28px 0;
	text-transform:uppercase;
}
/* Global Structure ============================================================= */


.main {
	margin: 0 auto;
	width: 1048px; border-left:solid 13px #006600;border-right:solid 13px #006600;background:#fff; }
	
.main div#header {height:161px;padding-left:34px;}

.main div#menu {margin:0px 34px;background:#006600;padding:2px;}

.main div#head {margin:0px 34px;background:#006600;padding:0px;}
.main div#head {margin:0px 34px;background:#006600;padding:0px;}

	/* Header */
	#page1 header {
		height:599px;
	}
	header{
		height:218px;
		
	}
		header .extra {
			background:url(../images/header-extra-bg.gif) center 130px repeat-x;
		}
			header .inner {
				background:#000;
			}
	
	/* Content */
	
	#content2 #c1 {float:left; width:470px; margin-right:20px;}

    #content2 #c2 {float:right; width:460px;padding-top:15px;}
	
	#content2 {overflow: hidden;}

	section#content {
		background:#000; 
	}			
	/* Footer */
	footer{
		height:51px;
		background:#006600;
		font-size:0.9em;
	}
	
	footer .main2 {
    margin: 0 auto;
    width: 1048px;
    }
	
	footer #footer_inner #footer_copyright {float:left; width:430px; margin-left:40px; color:#feed01;}
	footer #footer_inner #footer_copyright a {color:#fff;text-decoration:underline;}

    footer #footer_inner #footer_links {float:right; width:570px;color:#feed01;}
	footer #footer_inner #footer_links a {color:#feed01;text-decoration:none;}
	footer #footer_inner #footer_links a:hover {color:#feed01;text-decoration:underline;}
	footer #footer_inner {overflow: hidden;padding:16px 0px 7px 0px;}


/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
	margin-bottom:15px;
	border-top:solid 2px #006e49;
	padding-top:15px;
	}

	.wrapper3 { 
	width:100%;
	overflow:hidden;
	padding-top:15px;
	}



/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 15px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}


/*===== content =====*/
#content .inner {
	background:#fff;
	position:relative;
}
	.indent {
		padding:0px 34px 15px 34px;
	}
	.padding {
		padding-bottom:32px;
	}
	.padding1 {
		padding-bottom:59px;
	}

.box-margin {
	margin-right:23px;
}
	
.box {
	float:left;
	width:311px;
	background:#006600;
	color:#fff;
	font-size:1em;
	line-height:1.333em;
	
}
	.box .indent {
		padding:20px 20px 20px 20px;
	}
		.box strong {
			display:block;
			text-transform:uppercase;
			font-size:1.3333em;
			line-height:1.2307em;
			padding:12px 0 17px 0;
			color:#feed01;
		}
		.box p {
			color:#fff;
		}
		.box a {
			display:block;
			text-transform:uppercase;
			font-size:1.3333em;
			line-height:1.2307em;
			padding:10px 0 10px 0;
			color:#feed01;
			text-decoration:none;
		}
			
.col-pad {
	padding-right:23px;
}


.col-indent {
	padding:0 19px;
}

.text {
	display:block;
	font-size:1.1538em;
	line-height:1.3333em;
}
.text1 {
	display:block;
	font-size:1.1538em;
	line-height:1.2em;
}
	.text p {
		padding-top:20px;
	}

.title {
	display:inline-block;
	color:#ffc500;
	font-size:0.769em;
	line-height:1.2307em;
	text-transform:uppercase;
}

.pad {
	padding-top:20px;
}

.list {
}
	.list li {
		font-size:1.1538em;
		line-height:2em;
		background:url(../images/marker.gif) left 7px no-repeat;
		padding-left:29px;
	}
		.list li a {
			color:#b0a89b;
		}
		
.link {
	font-size:1.307em;
	line-height:1.2307em;
	color:#ffc500;
	text-transform:uppercase;
	display:inline-block;
	margin-top:32px;
}
	.link-margin {
		margin-top:23px;
	}


/*----- forms -----*/
#quote-form fieldset {
	border:none;
	padding-top:3px
}
	#quote-form label {
		display:block;
		height:32px;
	}
		#quote-form input {
			width:253px;
			padding:4px 0px 3px 5px;
			border:1px solid #e1ddcf;
			line-height:1.2307em;
			background:none;
			color:#625c51;
		}
		#quote-form textarea {
			width:253px;
			padding:0px 0px 3px 5px;
			border:1px solid #e1ddcf;
			background:none;
			color:#625c51;
			height:193px;
			overflow:auto;
		}
		#quote-form .link {
			margin:35px 0 0 25px
		}


#contacts-form fieldset {
	border:none;
	padding-top:3px
}
	#contacts-form label {
		display:block;
		height:32px;
	}
		#contacts-form input {
			width:253px;
			padding:4px 0px 3px 5px;
			border:1px solid #e1ddcf;
			line-height:1.2307em;
			background:none;
			color:#625c51;
		}
		#contacts-form textarea {
			width:253px;
			padding:0px 0px 3px 5px;
			border:1px solid #e1ddcf;
			background:none;
			color:#625c51;
			height:172px;
			overflow:auto;
		}
		#contacts-form .link {
			margin:35px 0 0 25px
		}

/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */